Subject: [manet] draft-baccelli-manet-multihop-communication-01

From: Abdussalam Baryun <[email-masked]>
Date: Thu, 31 May 2012 22:23:48 +0200

Hi

this new document draft 'baccelli-manet-multihop-comm.' is now
referencing 5889, but not sure if we need it in the draft or in the
group, the model it represents is not understood so far for me, but I
think it needs to be discussed. The question is:

What is the different between : a) specific IP interface
configuration, as described in RFC 5889, and b) specific routing
protocols running on these interfaces, such as
[RFC3626], [RFC3561], [RFC5449] ?

Thanking you,
AB